public class Inventory
{
	private static int units = 100;

	public Inventory()
	{
	}

	public static int getUnits()
	{
		return units;
	}

	public static void buy(int newUnits)
	{
		units = units + newUnits;
	}

	public static void sell(int soldUnits)
	{
		units = units - soldUnits;
	}
}
